Needs 4.0 Support Rated 4 out of 5 stars

Would -love- to see this working in FF4. I can do without most of my addon's (even though they all already work) but missing this one significantly. (And I also don't have a choice at work, as FF4 is the default by Corp. IT)

This review is for a previous version of the add-on (1.4).